id: "Tips6"							
title: STRINGS.MISC.NOTIFICATIONS.LOCOMOTIONMESSAGE.NAME					

contentContainers:
#-----------------------------
  - ContentContainer6:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.LOCOMOTIONMESSAGE.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.LOCOMOTIONMESSAGE.MESSAGEBODY
          style: Body
          preferredWidth: 256